# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "Échec de la définition de la configuration du plug-in de santé emmc_report_fetcher."
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "Échec de la suppression de la configuration du plug-in de santé emmc_report_fetcher."
